--- /etc/redis/redis.conf	2018-04-02 21:37:12.000000000 +0200
+++ debian/redis-openvas.conf	2018-04-05 21:10:40.118896475 +0200
@@ -89,7 +89,7 @@
 
 # Accept connections on the specified port, default is 6379 (IANA #815344).
 # If port 0 is specified Redis will not listen on a TCP socket.
-port 6379
+port 0
 
 # TCP listen() backlog.
 #
@@ -106,8 +106,8 @@
 # incoming connections. There is no default, so Redis will not listen
 # on a unix socket when not specified.
 #
-# unixsocket /var/run/redis/redis-server.sock
-# unixsocketperm 700
+unixsocket /var/run/redis-openvas/redis-server.sock
+unixsocketperm 700
 
 # Close the connection after a client is idle for N seconds (0 to disable)
 timeout 0
@@ -155,7 +155,7 @@
 #
 # Creating a pid file is best effort: if Redis is not able to create it
 # nothing bad happens, the server will start and run normally.
-pidfile /var/run/redis/redis-server.pid
+pidfile /var/run/redis-openvas/redis-server.pid
 
 # Specify the server verbosity level.
 # This can be one of:
@@ -168,7 +168,7 @@
 # Specify the log file name. Also the empty string can be used to force
 # Redis to log on the standard output. Note that if you use standard
 # output for logging but daemonize, logs will be sent to /dev/null
-logfile /var/log/redis/redis-server.log
+logfile /var/log/redis/redis-server-openvas.log
 
 # To enable logging to the system logger, just set 'syslog-enabled' to yes,
 # and optionally update the other syslog parameters to suit your needs.
@@ -250,7 +250,7 @@
 rdbchecksum yes
 
 # The filename where to dump the DB
-dbfilename dump.rdb
+dbfilename openvas-dump.rdb
 
 # The working directory.
 #
@@ -673,7 +673,7 @@
 
 # The name of the append only file (default: "appendonly.aof")
 
-appendfilename "appendonly.aof"
+appendfilename "openvas-appendonly.aof"
 
 # The fsync() call tells the Operating System to actually write data on disk
 # instead of waiting for more data in the output buffer. Some OS will really flush
